Subject: bug#20478: testcover uses deleted edebug-read

From: Glenn Morris <[email-masked]>
Date: Thu, 30 Apr 2015 20:58:15 -0400

Package: emacs
Version: 25.0.50

testcover-read uses edebug-read, but that was renamed to edebug--read
2014-07-21. The use of "--" suggests it should not be used elsewhere, so
maybe testcover should do something else.

(There are so many compilation warnings about so many unfixable things
that it's no wonder people don't notice "foo is not known to be defined".

Please try to use "grep" to check for uses before you delete/rename things...)